Details

    • Type: Story
    • Status: Resolved
    • Priority: Medium
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Admob
    • Labels:
      None
    • Story Points:
      3
    • Sprint:
      2020 Sprint 12

      Description

      Need to update the iOS Admob module. The current version 2.5.0 has references to UIWebView which will no longer be allowed on the App Store shortly.

      I ran the check module script to verify.

      User-iMac:Documents UserName$ sudo ./check-module.sh /Users/UserName/Library/Application\ Support/Titanium/modules/iphone/ti.admob/2.5.0
      Checking /Users/UserName/Library/Application Support/Titanium/modules/iphone/ti.admob/2.5.0
      /Users/UserName/Library/Application Support/Titanium/modules/iphone/ti.admob/2.5.0/platform/FBAudienceNetwork.framework contains references to UIWebView
      /Users/UserName/Library/Application Support/Titanium/modules/iphone/ti.admob/2.5.0/platform/GoogleMobileAds.framework contains references to UIWebView
      /Users/UserName/Library/Application Support/Titanium/modules/iphone/ti.admob/2.5.0/platform/PersonalizedAdConsent.framework contains references to UIWebView
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                vgoyal Vikas Goyal
                Reporter:
                dlewis23 Donovan Lewis
                Reviewer:
                Vijay Singh
              • Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated:

                  Git Integration